package com.sifang.modules.supply.warehouse.vo;

import java.math.BigDecimal;

public class ExamineDetailVo {

    private String id;

    private String materialCode;

    private BigDecimal currentInAmount;

    private String location;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMaterialCode() {
        return materialCode;
    }

    public void setMaterialCode(String materialCode) {
        this.materialCode = materialCode;
    }

    public BigDecimal getCurrentInAmount() {
        return currentInAmount;
    }

    public void setCurrentInAmount(BigDecimal currentInAmount) {
        this.currentInAmount = currentInAmount;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    @Override
    public String toString() {
        return "ExamineDetailVo{" +
                "id='" + id + '\'' +
                ", materialCode='" + materialCode + '\'' +
                ", currentInAmount=" + currentInAmount +
                ", location='" + location + '\'' +
                '}';
    }
}
